
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "Save";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Additional Plugin Repos";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Cancel";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Python version";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "Password";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Update Plugins";

/* Edit… */
"XUl-4s-kbr.title" = "Edit…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Changing the Python version will need a restart of Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Plugin Repository";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”.";

/* User */
"je6-HF-6Dw.title" = "User";

/* Authentication */
"kUe-CX-Psy.title" = "Authentication";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Install";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Add plugin repository";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Remove the selected plugin repositories";
